<!doctype html>
<html lang="ru">
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=<%= process.env.GA_ID %>"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', '<%= process.env.GA_ID %>');
    </script>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Антон Бабенко и Антон Костюченко обсуждают различные темы из мира IT, которые помогут вам остаться на плаву и быть успешным.">
    <meta name="keywords" content="PM,Project Management,PM,Front-End,Менеджмент,Разработка,Проджект Менеджмент,ПМ,Саморазвитие,Самообучение,Эффективность">
    <meta name="author" content="Anton Babenko">
    <meta name="robots" content="index,follow">
    <meta name="theme-color" content="#4286f4">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@a_babenko_e">
    <meta name="twitter:creator" content="@a_babenko_e">
    <meta name="og:title" content="Выжить на Галере">
    <meta name="og:type" content="website">
    <meta name="og:image" content="images/pic.jpg">
    <meta name="og:url" content="">
    <link rel="image_src" href="images/pic.jpg" />
    <title>Выжить на Галере | Подкаст о том как выжить в мире IT</title>
    <link rel="apple-touch-icon" sizes="57x57" href="fav/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="fav/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="fav/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="fav/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="fav/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="fav/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="fav/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="fav/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="fav/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="fav/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="fav/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="fav/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="fav/favicon-16x16.png">
    <link rel="manifest" href="fav/manifest.json">
    <meta name="msapplication-TileColor" content="#4286f4">
    <meta name="msapplication-TileImage" content="fav/ms-icon-144x144.png">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&amp;subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>
<div class="hero-banner">
    <div class="hero-banner__content">
        <div class="hero-banner__cover">
            <img src="images/pic.jpg" alt="Обложка" title="Обложка подкаста Выжить на Галере" class="hero-banner__cover-img">
        </div>
        <div class="hero-banner__description">
            <h1 class="hero-banner__description-title">Выжить на Галере</h1>
            <p class="hero-banner__description-text">Project Manager Антон Костюченко и Front-End Developer Антон Бабенко обсуждают как нам сегодня выжить в мире IT. Как повысить себе зарплату? Стоит ли релоцироваться в другую страну? Что сделать, чтобы стать продуктивнее?</p>
            <div class="hero-banner__description-cta">
                <a href="https://itunes.apple.com/ua/podcast/%D0%B2%D1%8B%D0%B6%D0%B8%D1%82%D1%8C-%D0%BD%D0%B0-%D0%B3%D0%B0%D0%BB%D0%B5%D1%80%D0%B5/id1440854860?mt=2" class="cta__link" class="hero-banner__description-btn-wrap"><img class="hero-banner__description-btn" src="images/apple-podcasts.svg" alt="iTunes" title="Выжить на Галере на iTunes"></a>
                <a href="https://soundcloud.com/survive-on-the-gallery" class="hero-banner__description-btn-wrap"><img class="hero-banner__description-btn" alt="SoundCloud" title="Выжить на Галере на SoundCloud" src="images/soundcloud-black.png"></a>
            </div>
        </div>
    </div>
</div>
<div class="about container">
    <h2 class="about__title section-title">Подкаст для вас делают:</h2>
    <div class="about__card">
        <img src="images/babenko.png" alt="Антон Бабенко" title="Фотография Антона Бабенко" class="about__card-img">
        <div class="about__card-content">
            <h3 class="about__card-name">Антон Бабенко<span class="about__card-name--alt"> aka Toni</span></h3>
            <p class="about__card-text">Я Middle Front-End Millennial с 3-мя годами опыта разработки. Занимаюсь дизайном, разработкой архитектуры и кодингом web-апликух. В свободное время пишу подкасты и блог, кушаю пиццу, учусь новому, закрываю гештальты.</p>
            <div class="about__card-socials">
                <a href="https://www.facebook.com/a.babenko.e" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--fb fab fa-facebook-square"></i></a>
                <a href="https://twitter.com/a_babenko_e" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--tw fab fa-twitter-square"></i></a>
                <a href="https://www.linkedin.com/in/a-babenko" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--in fab fa-linkedin"></i></a>
                <a href="mailto:a.babenko.e@gmail.com" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--mail fas fa-envelope"></i></a>
                <!--<a href="http://babenkoanton.com" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link&#45;&#45;website fas fa-globe-americas"></i></a>-->
            </div>
        </div>
    </div>
    <div class="about__card">
        <img src="images/kostyuchenko.jpeg" alt="Антон Костюченко" title="Фотография Антона Костюченка" class="about__card-img">
        <div class="about__card-content">
            <h3 class="about__card-name">Антон Костюченко<span class="about__card-name--alt"> aka Тоха</span></h3>
            <p class="about__card-text">7 лет как менеджерю проекты и продукты, пинаю разработчиков. В свободное время почитываю книги про маркетинг, а в свободное от этого время - по психологии. Не так давно начал прокачивать скиллы бизнес-аналитики.</p>
            <div class="about__card-socials">
                <a href="https://www.facebook.com/kostyuchenko.anton" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--fb fab fa-facebook-square"></i></a>
                <a href="https://twitter.com/antkostyuchenko" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--tw fab fa-twitter-square"></i></a>
                <a href="https://www.linkedin.com/in/antonkostyuchenko/" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--in fab fa-linkedin"></i></a>
                <a href="mailto:antonkostyuchenko@gmail.com" target="_blank" class="about__card-socials-item-link"><i class="about__card-socials-item-link about__card-socials-item-link--mail fas fa-envelope"></i></a>
            </div>
        </div>
    </div>
</div>

<div class="container cta">
    <div class="cta__links">
        <h2 class="cta__links-title section-title">Послушать сейчас:</h2>
        <div class="cta__links-group">
            <iframe class="cta__player" width="100%" height="450" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/users/308296725&color=%23ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true"></iframe>
        </div>
        <h2 class="cta__links-title section-title">Слушайте также тут:</h2>
        <div class="cta__links-group">
            <a href="https://itunes.apple.com/ua/podcast/%D0%B2%D1%8B%D0%B6%D0%B8%D1%82%D1%8C-%D0%BD%D0%B0-%D0%B3%D0%B0%D0%BB%D0%B5%D1%80%D0%B5/id1440854860?mt=2" class="cta__link">
                <img class="cta__link-img" src="images/apple-podcasts-white.svg" alt="iTunes" title="Выжить на Галере на iTunes">
            </a>
            <a href="https://overcast.fm/p996554-79ayKX" class="cta__link">
                <img class="cta__link-img" src="images/overcast.svg" alt="Overcast" title="Выжить на Галере на Overcast">
            </a>
            <a href="https://overcast.fm/p996554-79ayKX" class="cta__link">
                <img class="cta__link-img" src="images/stitcher.svg" alt="Stitcher" title="Выжить на Галере на Stitcher">
            </a>
            <a href="https://soundcloud.com/survive-on-the-gallery" class="cta__link">
                <img class="cta__link-img" src="images/soundcloud.png" alt="SoundCloud" title="Выжить на Галере на SoundCloud">
            </a>
            <a href="http://feeds.feedburner.com/soundcloud/OPZh" class="cta__link">
                <img class="cta__link-img" src="images/rss.svg" alt="RSS" title="Выжить на Галере на RSS">
            </a>
        </div>
    </div>
    <a href="https://itunes.apple.com/ua/podcast/%D0%B2%D1%8B%D0%B6%D0%B8%D1%82%D1%8C-%D0%BD%D0%B0-%D0%B3%D0%B0%D0%BB%D0%B5%D1%80%D0%B5/id1440854860?mt=2" class="cta__img-link">
        <img src="images/iPhone.png" alt="iTunes" title="Ссылка на iTunes подкаста" class="cta__img">
    </a>
</div>
<div class="post-scriptum">P.S. Да, мы знаем, что на обложке подкаста изображена не галера, а парусник... </div>
</body>
</html>
